## Install and import additional Powershell modules
Install-MSP360Module
Import-Module -Name MSP360

## Uninstall the agent
Write-Output "Uninstalling Emberkom Cloud Backup agent"
Try { Remove-MBSAgent -RemoveSettings -Force }
Catch { Write-Error $_.Exception.Message }
